Subject: Re: Laminator issues
From: "Michael B" <[email-masked]>
To: "Ryan Coleman" <[email-masked]>
Date: Fri, 15 Nov 2013 15:18:30 -0500

He said he forwarded the message to his manager and is waiting for a reply.
Thank you,
Michael B
LLPS

From: Ryan Coleman 
Sent: Friday, November 15, 2013 1:33 PM
To: Michael B 
Cc: Jeff Lorencen ; Brad Haupt ; David Ostrovetz ; Ryan Coleman 
Subject: Re: Laminator issues

Mike,

Have you recieved a response back on this yet?

On Nov 15, 2013 12:22 PM, "Michael B" <[email-masked]> wrote:

  Hello Brad.
  We are having some issues in regards to the products coming out extremely curled.  We have had the local service person come out a few times but I am not certain if he knows how to resolve the problem.  I did place a call to Brian Thompson and left him a message to call me.  I am hoping you may be able to follow up to ensure we get things remedied soon.  Please let me know what you are able to get done asap.  Much appreciated!
  Thank you,
  Michael B
  LLPS